#siteContainer {margin-left:auto;margin-right:auto;width:786px}
th { text-align: left }

table.tResults { border-collapse:collapse; }
table.tResults td { border: 1px solid; padding: 3px; width: 70px }
table.tResults th {  padding-right: 5px; rotation-point:50% 50%; rotation:90deg; }

ul.nav {  padding:0px;margin-left:0px;float:left }
ul.nav li { list-style:none;float:left; }
